we use autoconf 2.60.